/* CSS Document */

body{
	background-color: #ECF2E6;
	color: #666666;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	behavior: url("csshover3-source.htc");
}

#wrapper{
	width: 900px;
	text-align: left;
	position: relative;
	background-color: #FFFFFF;
	border: 1px solid #6214BC;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

#logo{
	margin: 0;
	height: 120px;
	background-image: url(../images/abc_glazing_violet.gif);
	background-repeat: no-repeat;
}

#logo h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 60%;
	color: #fff;
	text-align: left;
	margin: 0px;
	padding: 0px;
	}
	
#shadows {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	background-color: #ff7e00;
	text-align: right;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 3px;
	}

#map {
	color: ##6214BC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 10px;
	margin-top: 2px;
	margin-right: 50px;
	margin-bottom: 10px;
	margin-left: 18px;
}

#map a{
	color: #0e4800;
	text-decoration: none;
}


#map a:hover, #content a:focus{
	color: #066F25;
	text-decoration: underline;
}

#page_top{
	background-color: #6214BC;
	height: 28px;
	vertical-align: middle;
	margin-right: 20px;
	margin-left: 17px;
}

#page_top H1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #fff;
	margin-left: 205px;
	font-size: 100%;
	vertical-align: middle;
	padding-top: 2px;
}

h1{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #066F25;
	font-size: 100%;
	vertical-align: middle;
	padding-top: 3px;
}

h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #3a3d68;
	font-size: 95%;
	vertical-align: middle;
	padding-top: 3px;
	margin-bottom: -15px;
}

#leftcol{
	width: 170px;
	float: left;
	margin-top: 2px;
	margin-left: 15px;
}
	
#leftcol #nav ul{
	padding: 0;
	margin: 0;
	background-color: transparent;
	list-style-type: none;
	font-size: 75%;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

#leftcol #nav ul li{
	display: inline;
	padding: 0;
	margin: 0;
}

#leftcol #nav ul li a{
	height: 1%;
	color: #fff;
	text-decoration: none;
	text-align: left;
	display: block;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 4px;
	background-color: #6214BC;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	
}
	
#leftcol #nav ul li a:hover, #leftcol #nav ul li a:focus, #leftcol #uberlink a:link, #leftcol #uberlink a:visited, #leftcol #uberlink a:hover, #leftcol #uberlink a:active {
	color: #FFFFFF;
	background-color: #1d9400;
}

#rightcol{
	width: 152px;
	float: right;
	margin-top: 12px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 5px;
}

#rightcol p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #066F25;
	text-align: center;
	margin-top: 0px;
	line-height: 18px;
}

#content{
	padding-left: 222px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	margin-top: 16px;
	padding-bottom: 20px;
}


#content a{
	color: #066F25;
	text-decoration: none;
	font-weight: bold;
}


#content a:hover, #content a:focus{
	color: #940073;
	text-decoration: underline;
}

#words{
	margin-right: 205px;
	text-align: justify;
	list-style-position: inside;
	list-style-type: disc;
	line-height: 22px;
	}

#words ul li{
	list-style-position: outside;
	list-style-type: square;
	}
	
#footer{
	color: #fff;
	clear: both;
	background-color: #ff7e00;
	height: 23px;
}

#footer p{
	font-size: 65%;
	margin: 0;
	padding-top: 6px;
	padding-right: 25px;
	padding-bottom: 2px;
	padding-left: 15px;
}

#footer a{
	color: #6214BC;
	text-decoration: none;
}

#footer a:hover, #footer a:focus{
	color: #940f77;
	text-decoration: underline;
}

.pics {
	border: 1px solid #6214BC;
}

.picright {
	float: right;
}

.picleft {
	float: left;
}

.windows {
	font-size: 85%;
	text-align: center;
}

#navi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #1d9400;
	text-align: center;
	padding-bottom: 5px;
	clear: both;
}

#navi a{
	text-decoration: none;
	color: #066F25;	
}

#navi a:hover, #footer a:focus{
	color: #940073;
	text-decoration: underline;
}

